/*
    Theme Name: Asana Child
    Theme URI: http://highseastudio.com/demo/asana
    Description: Asana premium theme
    Author: HighSeaStudio
    Author URI: http://highseastudio.com/
    Version: 1.6.6
    TextDomain: asana-child
    Template: asana
	License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.txt
*/
/*
    Please, feel free to add your custom styles here
*/

@import url(https://fonts.googleapis.com/css?family=Karla:400,400italic,700,700italic);


/* = Typography ------------- */

body, p, ul, ol, li {font-family: 'Karla', sans-serif!important; color:#444!important;}

body {line-height:1.5;  }
h1 {font-size:64px; line-height:1.1;}
h1, h2 {font-family: 'malinaregular'!important;line-height:1.1;}
h2 {font-size:48px;}
h3 {color:#999; font-weight:700; text-transform:uppercase; font-size:18px; letter-spacing:2px; margin-bottom:1rem;}
h4 {color:#666; font-weight:700; text-transform:uppercase; font-size:14px; letter-spacing:1px;}
h5 {font-family: 'Karla', sans-serif!important; color:#173956; font-size:22px; line-height:1.2; }
h6 {font-family: 'Karla', sans-serif!important; color:#173956; font-size:18px;  line-height:1.2; margin-bottom:10px; margin-top:10px; padding-bottom:10px; border-bottom:1px solid #ccc;  }

.nextEventBox h3 { font-family:'malinaregular'!important; line-height: 85px; font-size: 80px;text-transform:none!important;}

p {margin-bottom:1.5em;}
.white-text, .white-text p {color:#fff!important;}
.leading, .leading p {font-size:1.2rem!important; }
.mainMenu > ul > li a:visited, .mainMenu > ul > li a {font-size:15px; font-weight:700; opacity:1!important; font-family: 'Karla', sans-serif!important; }
.pageHeader h1 {text-transform: none!important; font-family:'malinaregular'!important;  }

.singleTitle, .singlePostWrap h6, .singlePostWrap h1, .singlePostWrap h2, .singlePostWrap h3, .singlePostWrap h4, .singlePostWrap h5 {text-transform:none!important;}


/* = Layout ------------- */

.section-bg {min-height:300px!important;}
.blogPosts {background:#f9f9f9;}
.page-template-templ-page-with-header-php .pageHeader {margin-bottom:0!important; }
.page-template-templ-page-with-header-php .wrapper, .page.page-template-default .wrapper {width:96%!important; max-width:1170px!important;}
.page-template-templ-page-with-header-php {background:#fff;}
.commentsBox, .page-template-templ-events .pagePanel {display:none!important;}
.blog .postItem, .search .postItem, .archive.date .postItem, .archive.author .postItem, .archive.category .postItem, .archive.tag .postItem, .page-template-templ-blog .postItem {background:transparent!important;border-bottom: 0!important;}
.eventItemDesc time {display:none!important;}

/* = Media Querier ------------- */
@media screen and (min-width: 860px) {
.classesBoxDesc h3 {width:60%; margin:0 auto; position:relative; margin-bottom:50px;}
.pageHeader h1 {text-transform: none!important; font-size:120px; font-family:'malinaregular'!important; }
h1 {text-transform: none!important; font-size:80px;}

}